<!doctype html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.104.2">
    <title>Unser Solardach</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/dashboard/">
    <link rel="stylesheet" href = "myStyles.css">
    <link href="./assets/dist/css/bootstrap.min.css" rel="stylesheet">
    
    <!-- Custom styles for this template -->
    <link href="dashboard.css" rel="stylesheet">
  </head>
<!-- Body Anfang ################################################################################### -->
  <body>
    <header class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0 shadow">
      <a class="navbar-brand col-md-3 col-lg-2 me-0 px-3 fs-6" href="#">Unser Solardach</a>
      <button class="navbar-toggler position-absolute d-md-none collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    </header>

    <div class="container-fluid">
      <div class="row">
        <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
          <div class="position-sticky pt-3 sidebar-sticky">
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">
                  <span data-feather="home" class="align-text-bottom"></span> <!-- Navigation Dashboard -->
                  Jahresdaten 2022
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="ueberDieAnlage.html">       <!-- Navigation Über die Anlage -->
                  <span data-feather="file" class="align-text-bottom"></span>
                  Über die PV-Anlage
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="speicherdiskussion.html">
                  <span data-feather="file-text" class="align-text-bottom"></span>
                  Speicher?
                </a>
              </li>
            </ul>
          </div>
        </nav>

        <!-- Seiteninhalt #########################################################################-->
        <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
          <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
            <h1 class="h2">Produktion und Verbrauch im Jahr 2022</h1>
          </div>

          <div class="sampleBox">
            <canvas class="my-4 w-100" id="myChart" width="900" height="380"></canvas>
          </div>

          <h2>Zusammensetzung des Verbrauchs aus Netz- und Solarenergie 2022</h2>
          <div class="sampleBox">
            <canvas class="my-4 w-100" id="verbrauch" width="900" height="380"></canvas>
          </div>
          <h2>Gesamtauswertung 2022</h2>

          <div class="sampleBox">
          <!-- <div class="table-responsive-sm"> -->
            <!-- Tabelle #############################################################################-->
            <table class="table table-striped table-sm">
              <tbody>
                <tr>
                  <td>Erzeugte kWh</td>
                  <td>12013,0 kWh</td>
                </tr>
                <tr>
                  <td>Verbrauch (inkl. Heizung)</td>
                  <td>8090,6 kWh</td>
                </tr>
                <tr>
                  <td>Netzverbrauch</td>
                  <td>4694,0 kWh</td>
                </tr>
                <tr>
                  <td>Solarverbrauch</td>
                  <td>3396,5 kWh</td>
                </tr>

                <tr>
                  <td>Autarkie</td>
                  <td>42 %</td>
                </tr>

              </tbody>
            </table>
            <!-- Tabelle ende #############################################################################-->
          </div>
          <h2>Wie autark sind wir wirklich?</h2>
          <div class="sampleBox">

              Die PV-Anlage produziert deutlich mehr Kilowattstunden als wir verbrauchen. Während wir nur gute 8000 kWh inkl. Heizenergie im Jahr verbraucht haben,
              produzierte die PV-Anlage ca. 12000 kWh. Es wurden also ca. 50 % mehr Kilowattstunden produziert als verbraucht.
              <br><br>Soweit die guten Nachrichten. In Weltretten bekommen wir dafür doch eine 1+. <br><br>
              Leider werden aber nur 3396,5 kWh unseres Verbrauches durch die Solarenergie gedeckt. Also nur 42 % des
              Strombedarfes werden durch die PV-Anlage geliefert, obwohl wir über das Jahr viel mehr Energie produzieren
            als wir verbrauchen.

              Wie die erste Grafik zeigt, liegt das daran, dass sich Verbrauch und Solarenergie antizyklisch verhalten.
              Gerade dann, wenn die Energie im Winter gebraucht wird, scheint die Sonne nicht. Und scheint im Sommer
             viel und lange die Sonne, wird die Energie nicht gebraucht.

            <br><br> Auch unser Haushalt bezieht noch knapp 60 % des Energiebedarfes aus dem Netz. In Weltretten
            ist das doch nur eine 2-. Schonmal ganz gut, aber nicht super. <br><br>
            Die Lösung: ein <a href="speicherdiskussion.html">Speicher</a> ?
          </div>
        </main>
      </div>
    </div>

    <script src="./assets/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/feather-icons@4.28.0/dist/feather.min.js" integrity="sha384-uO3SXW5IuS1ZpFPKugNNWqTZRRglnUJK6UAZ/gxOX80nxEkN9NcGZTftn6RzhGWE" crossorigin="anonymous"></script><script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.4/dist/Chart.min.js" integrity="sha384-zNy6FEbO50N+Cg5wap8IKA4M/ZnLJgzc6w2NqACZaK0u0FXfOWRRJOnQtpZun8ha" crossorigin="anonymous"></script><script src="dashboard.js"></script>
  </body>
</html>
